MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005542ATutorAdminpublic2014-10-05 10:022016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005542: Module installer errors
DescriptionA long list of errors on the module install page
Steps To ReproduceWarning: in_array() expects parameter 2 to be array, string given in /home/fpreports/fpreports.com/training/themes/default/admin/modules/install_modules.tmpl.php on line 134

http://www.atutor.ca/view/7/24869/2.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0007005)
greg (administrator)
2014-10-12 12:05

added SUBSITE condition around unset(), and added in missing $this->keys in if(in_array) test for the exsitance of a module
(0007169)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Issue History
Date Modified Username Field Change
2014-10-05 10:02 greg New Issue
2014-10-12 12:05 greg SVN Revision# => e09fc23..fffbd27 master -> master
2014-10-12 12:05 greg Note Added: 0007005
2014-10-12 12:05 greg Status new => resolved
2014-10-12 12:05 greg Fixed in Version => 2.2.1
2014-10-12 12:05 greg Resolution open => fixed
2014-10-12 12:05 greg Assigned To => greg
2015-09-18 19:43 anonymous SVN Revision# e09fc23..fffbd27 master -> master =>
2016-01-01 09:59 greg Note Added: 0007169
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker